{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "caf13f8730c600879ee9",
  "position": {
    "x": 7.235597481048047,
    "y": 270.06826980874814,
    "z": 4000,
    "height": 38.112071364558567,
    "width": 1375.606003838097,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "d8e24d85e23501e07750"
}